--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
M35A2 = M35A2 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.78amgeneralM35A2", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.78amgeneralM49A2C", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.78amgeneralM50A3", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.78amgeneralM62", "basic");